.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 99;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

body.useOldFixed #barrierfree_container+div,
body.useOldFixed .head+div {
  height: unset !important;
}

.daohang {
  height: 60px;
}

body.useOldFixed .daohang {
  height: auto;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
  font-size: 28px;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed {
  font-size: 28px;
}

body.useOldFixed .daohang li {
  font-size: 42px;
}


body.useOldFixed .list li {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .foot {
  height: unset !important;
}

body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p,
body.useOldFixed .foot p span,
body.useOldFixed .secend span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span,
body.useOldFixed .foot .cy1 {
  font-size: 24px !important;
  line-height: 50px;
}

body.useOldFixed .list li {
  height: unset;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .daohang,
body.useOldFixed .list li {
  *zoom: 1;
  clear: both;
}

body.useOldFixed .daohang:before,
body.useOldFixed .daohang:after,
body.useOldFixed .list li:before,
body.useOldFixed .list li:after {
  display: table;
  line-height: 0;
  content: "";
}

body.useOldFixed .daohang:after,
body.useOldFixed .list li:after {
  clear: both;
}

body.useOldFixed .tittle-box h1 {
  font-size: 28px;
}

body.useOldFixed .tittle-box a,
body.useOldFixed .row table a {
  font-size: 24px;
  line-height: 50px;
}

body.useOldFixed .one a,
body.useOldFixed .one h1,
body.useOldFixed .J1-Article-content p {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .box {
  height: unset !important;
}

body.useOldFixed .row tr td,
body.useOldFixed .row table {
  width: auto !important;
}

body.useOldFixed .J1-Article-header {
  font-size: 42px !important;
  line-height: 60px !important;
}

body.useOldFixed .J1-Article-header2 {
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed .box a {
  font-size: 42px;
}

body.useOldFixed .column-left,
body.useOldFixed .column-right {
  width: 100% !important;
  height: unset;
  letter-spacing: 0px;
}

body.useOldFixed #container table tr td {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  flex-direction: column;
  align-items: center;

}

body.useOldFixed .zdo_bt,
body.useOldFixed .zdo_bt a,
body.useOldFixed .wz10,
body.useOldFixed .wz10 a,
body.useOldFixed .wz12,
body.useOldFixed .wz12 a {
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed #container .foot tr td {
  display: table-cell !important;
  width: auto !important;
}

body.useOldFixed .cms_block_span {
  font-size: 28px;
  line-height: 70px;
}

body.useOldFixed .black_14_30,
body.useOldFixed .gray_14_30 {
  font-size: 36px;
  line-height: 70px;
}

body.useOldFixed .black_18_cu {
  font-size: 42px;
  line-height: 70px;
}
body.useOldFixed .fywm_main{
  width: 980px;
}
body.useOldFixed .zxbd_main .zxbd_list,
body.useOldFixed .zxbd_main .zxbd_pic,
body.useOldFixed .left_main,
body.useOldFixed .right_main{
  width: 100%;
  float: none;
}
body.useOldFixed .zxbd_main .zxbd_det{
  height: auto;
}
/**********图片切换****************/
body.useOldFixed .wrap-slider{
	width: 100%;
	height: 550px;
	position: relative;
	/*padding-top:10px;*/
}
body.useOldFixed .zxbd_pic .rslides .slider-item{
	width: 100%;
	height: 550px;
}    
body.useOldFixed .zxbd_pic .rslides{
	width: 100%; 
	height: 550px;
	padding: 0px;
}

body.useOldFixed .zxbd_pic .rslides .slider-item div img{
	width: 980px; 
	height: 550px;
}
body.useOldFixed .zxbd_pic .rslides .slider-item div{
	width: 100%;
	height: 550px;
}
body.useOldFixed .zxbd_pic .slider_tabs{
  bottom: 25px;
}
body.useOldFixed .zxbd_pic .rslides .caption{
  font-size: 36px;
  height: 72px;
  line-height: 72px;
  padding-right: 175px;
}
body.useOldFixed .zxbd_pic .slider_tabs li a{
  width: 30px;
  height: 10px;
}
/* 图片切换结束 */
body.useOldFixed .zdo{
  width: 100%;
  height: auto;
}
body.useOldFixed .hwm_main .hwm_tit img{
  width: 100%;
}
body.useOldFixed .hwm_main .hwm_abs span img{
  width: 450px;
  height: 400px;
}
body.useOldFixed .hwm_abs .hwm_zy{
  width: 450px;
  height: auto;
}
body.useOldFixed .hwm_abs .hwm_zy h1{
  font-size: 48px;
  line-height: 2;
}
body.useOldFixed .hwm_abs .hwm_zy p{
  font-size: 36px;
  line-height: 2;
}